/*stuff2fix:
game.php table,
olgames.php table*/

a:link, a:visited {
	color: #344A55;
	/*#344AA0*/
}

.lightLinks a:link, .lightLinks a:visited {
	color: #344AA0;
}

a:hover {
	color: #344A55;
	text-decoration: none;
}

* {
	margin:0;
	padding:0
}

/* commented backslash hack v2 \*/ 
html, body {
	height:100%;
} 
/* end hack */ 

p {
	margin:0.5em 0 1em 0;
	padding:2px
}

table {
	text-align:center;
	margin: 0 auto;
	width: 100%;
}

table th {
	text-decoration: underline;
	padding-bottom: 7px;
}


body {
	background:#D0D4D6;
	color: #344A55;
	position:relative;/* for ie7*/
	/*direction: rtl;*/
	font-family: Arial,Veranda, Times; 
	font-size: 0.8em;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#C0C0C0;
	scrollbar-shadow-color:#000000;
	scrollbar-face-color:#C0C0C0;
	scrollbar-highlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#C0C0C0;
	scrollbar-3dlight-color:#000000;
}

.indistinctiveLinks a, .indistinctiveLinks a:link, .indistinctiveLinks a:visited {
	text-decoration: none;
	color: #5e4870;
}

#outer{
	min-height:100%;
	margin-right: 165px;
	margin-left: 200px;
	margin-top: 0;
	margin-bottom: 0;
	background:#e3e6e7;
	color: #344A55;
}

* html #outer{
	height:100%;
} /*IE treats height as min-height anyway*/

#header {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:119px;
	background:#D0D4D6;
	overflow:hidden;
	color: green;
		direction: rtl;
}

#left {
	*position:relative;/*ie needs this to show float */
	width:200px;
	float:left;
	top: 0px;
	margin-left:-199px;/*must be 1px less than width 
						otherwise won't push footer down in some browsers */
	left:-1px;
	padding-bottom:3px;/* clear footer*/
		padding-bottom:0;
	text-align: center;
		direction: rtl;
}

#right {
	position:relative;/*ie needs this to show float */
	width:165px;
	float:right;
	margin-right:-164px;/*must be 1px less than width 
						otherwise won't push footer down in some browsers */
	padding-top:120px;/* to clear header*/
	left:1px;
	padding-bottom:3px;/* clear footer*/
		padding-bottom:0;
		direction: rtl;
}
 
#footer {
	width:100%;
	clear:both;
	/*height:2px;*/
		/*height:0px; before partners*/
	/*background: #D0D4D6;*/
	text-align:center;
	position:relative;
	margin-top:-2px;/*drag footer from below the fold*/
		margin-top:0px;
}

#semi_footer {
	margin: 0px auto; 
	text-align: center; 
	direction: rtl; 
	padding: 10px; 
	width: 90%;
}

.footer_show {
	height:16px;
	background: #D0D4D6;
}

.footer_dont_show {
	height:0px;
	background:#e3e6e7;
}

.footer_partners {
	margin: 0 auto; 
	text-align: center; 
	width: 50%;
}

#centrecontent_wrapper {
	float:right;
	width:100%;
	position:relative;
	padding-bottom:3px;/* clear footer*/
		padding-bottom:0;
	margin-left:-1px;
	text-align:center;
}

#centrecontent {
	width:90%;
	padding-top: 10px;
	margin: 0 auto;
	text-align:right;
		direction: rtl;
}



.outerwrap {
	float: left;	
	width: 100%;
	padding-top:120px;/* to clear header*/
	margin-right:-3px;/* to stop columns dropping*/
	
}

.clearer{
	height:1px;
	overflow:hidden;
	margin-top:-1px;
	clear:both;
}

#navcontainer_up ul {
	padding-left: 0px;
	margin-left: 0px;
	background-color: #A8B4B8;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

#navcontainer_up ul li { 
	display: inline; 
}

#navcontainer_up ul li a {
	padding: 0.1em 1em 0.2em 1em;
	background-color: #A8B4B8;
	color: #687078;
	text-decoration: none;
	font-weight: bold;
	float: right;
	border-left: 1px solid black;
}

#navcontainer_up ul li a.left_a {
	float: left;
	border-left: none;
	padding: 0.1em 0.2em;
	text-indent: -7777px; 
	width: 19px;
	height: 17px;
	margin: 0px 0 0 2px ;
	font-size:x-small;
}

a.left_a {
/* http://csssprites.com/ (Padding between elements: 4px) */
	background:url('/images/icons/icon_sprite.png') no-repeat;
}
#rss_a {background-position: 4px -58px;}
#addthis_a {background-position: 4px -38px;}
#detailsSmall_a {background-position: 4px 3px;}
#sitesearch_a {background-position: 4px -17px;}

#navcontainer_up ul li a:hover {
	background-color: #369;
	color: #fff;
}

#navlist_up {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}



input, textarea, select {
	border-top-width : 1px; 
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px;  
	border-left-width : 1px; 
	border: 1px solid #666666; 
	BACKGROUND-COLOR: #e9e9e9;  
	color: black;
	font-family: Verdana, Arial; 
	direction:rtl;
}

input { 
	text-indent : 2px; 
}

input.button {
	border-top-width : 1px; 
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px; 
	width:10px;
}

.left_text {
	 display:block;
	 
}

.left_top_3_ul {
	background: #B4BDC1;
	width:199px;
	margin:0;
	list-style-type: none;
	direction:ltr;
}

.left_top_3_ul li {
	border-bottom: 1px dotted gray;
	margin: 1px 0;
	padding: 2px 0;
}

.left_bar_divs {
	margin:20px 0;
	font-size: 0.9em;
}

#google_up {
	border: 0;
	width: 468px;
	height: 60px;
	/*float: right;*/
	display:inline-block;
	position:absolute;
	margin-left: 10px;
	left: 5px;
	top: 5px;
	z-index:200;
	box-shadow: 4px 4px 4px #606060;
}

#google_left {
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
	padding: 8px 0;
	margin: 20px 0 0 0;
/*
	margin-bottom: 20px;
*/
}

.menu_pics {
	display: block;
	margin: 0 auto;
	width:129px; 
	height:20px;
	border: 0;
	cursor:default;
	text-align:center;
}

.menu_pics_href {
	margin: 0pt auto; 
	background: transparent url('/images/layout/menu-button.gif') no-repeat scroll 0pt 0pt; 
	width: 129px; 
	height: 20px; 
	display: block; 
	text-align: center; 
	text-decoration: none;
	color: #687378;
	font-weight: bold;
	font-size: 0.9em;
	padding-top: 2px;
	padding-left: 2px;
}

.menu_pics_href:hover  {
	cursor:default;
}

.banners {
	border:0;
	background: #b4bdc1; 
	margin:30px 0 0 0; 
	padding:20px 0;
	width:200px;	
}

/*
.navlist_right {
	list-style-image: url('/bullot.gif'); 
	padding-right: 40px;
}

.navlist_right li {
	margin: 3px 0;
}
*/

.navlist_right li, .navlist_left li {
    background: url("/bullot.gif") no-repeat scroll right 5px transparent;
    line-height: 1.6em;
    margin: 3px 0;
    padding-right: 20px;
}

.navlist_right {
    list-style-type: none;
    padding-right: 25px;
}

.navlist_left {
	list-style-type: none;
    padding-right: 40px;
	text-align: right;
}

.navcontainer_right {
	margin-bottom: 22px;
}

.abc_links {
	width: 128px; 
	text-align: center; 
	font-size:18px;
	padding-bottom: 10px;
	margin: 0 auto;
	direction: ltr;
}

#abc_heb {
	direction: rtl;	
}

#hebeng_abc {
	text-align: center;
	padding-bottom: 22px;
}

#index_buttons {
	max-width: 400px;
	padding: 75px 0;
	margin: 0 auto;
	text-align:center;
}

#bigButton_online, #bigButton_forum, #bigButton_romulator {
	width: 194px;
	height: 132px;
	background:url('/images/layout/bigButtonSprite.png') no-repeat;	
	text-indent: -7777px;
	.text-indent: 0px;
	_font-size: x-small;
	overflow: hidden;
	text-decoration: none;
	display: inline-block;
}

#bigButton_online {background-position: 0px -135px;}
#bigButton_forum {background-position: 0px 0px;}
#bigButton_romulator {	background-position: 0px -270px;}

#index_p {
	padding-top: 50px;
	padding-bottom: 0;
	max-width: 650px;
	margin: 0 auto;
	font-size: 1.2em;
	text-align:center;
}

.index_p2 {
	max-width: 650px;
	margin:0 auto;
	font-size: 1.2em;
	text-align:center;
}

#google_center {
	border-top: 5px dashed #C0C0C0;
	padding-top: 10px;
	margin-top: 15px;
	text-align:center;
}

b.rtop {
	display:block;
	background: #D0D4D6;
	margin-top: -1px;
}
b.rtop b {
	display:block;
	height: 1px;
    overflow: hidden; 
	background: #e3e6e7;
}

b.r1 {
	margin: 0 5px
}

b.r2 {
	margin: 0 3px
}

b.r3 {
	margin: 0 2px
}

b.rtop b.r4 {
	margin: 0 1px;
	height: 2px
}

#logo {
	/*display:block;*/
	border: 0;
}

.paging_links {
	margin: 0 auto;
	padding:15px 0;
	direction:ltr;
	text-align:center;
}

.paging_links a, .paging_links b {
/*	padding: 7px;
	border: 1px dotted gray;
	display: inline-block;
	margin: 1px;*/
	border: 1px solid gray;
	border-radius: 4px;
	display: inline-block;
	margin: 1px 3px 10px;
	padding: 10px;
	text-decoration: none;
}

.paging_links b {
  background: #f1f2f3;
}

.paging_links a:hover {
  background: orange;
}

/*
.paging_links a:hover, .paging_links b:hover {
	border: 1px solid gray;	
}
*/

#div_games {
	clear: both;
	text-align: center;
}

.table_games td {
border-bottom: 1px dashed gray;
padding: 1px 0 2px 0;
}
.table_games tr.noborder td {
border-bottom: 0;
padding: 1px 0 2px 0;
}
.table_games td  a:link, .table_games td a:visited{
	font-weight: bold;
	text-decoration:none;
}
.table_games td  a:hover{
	text-decoration:underline;
}

.gamepage_pic {
	max-height: 160px; 
	box-shadow: 4px 4px 4px #606060;
	position: relative;
}

/*
.gamepage_pic:hover {
	top: -2px; 
	left: -2px;
	box-shadow: 7px 7px 4px #606060;
}
*/

#gamepage_pic_wrapper {
	position: relative;
}

#gamepic_enlarge {
	position: absolute; 
	bottom: 6px; 
	right: 5px; 
	background: black; 
	border: 1px solid gray;
	color: white; 
	font-weight: bold; 
	padding: 3px 18px 3px 3px;
	font-size: 0.9em;
	background: black url('/images/icons/mglass2.png') no-repeat 95% 50%;
}


#gamepage_pic_nav {
	width: 215px; 
	position: relative; 
	margin-top: 7px;
}

#searchbox {
	margin: 0 auto;
	padding: 40px 0;
	text-align:center;
}

h1 {
	font-size: 1.5em;
	text-decoration: underline;
	margin: 20px 0;
}

h2 {
	font-size: 1em;
	text-decoration: underline;
	margin: 10px 0;
}

h3 {
	font-size: 1em;
	margin: 10px 0;
}

h4 {
	font-size: 1em;
	margin: 10px 0;
}

#search_error {
	text-align:center;
	font-weight: bold;
}

.game_title { 
	text-align:center;
	margin-bottom: -10px;
}

.game_specs_title {
	text-align:right;
	font-weight: bold;
	border-bottom: 1px dashed gray;
	padding: 1px 7px 2px 0;
	width: 45%;
	border-right:1px dashed gray;
}

.game_specs  {
	border-bottom: 1px dashed gray;
	padding: 1px 0 2px 0;
	border-left:1px dashed gray;
	
}

#game_navigation {
	text-align: center;
	margin: 20px auto;
}

#game_navigation a {
	padding: 2px 6px;
}

#game_toDownload {
	font-size: 1.1em;
	font-weight: bold;
	padding: 7px;
}

#game_nav_bottom {
	font-size: 0.8em;
}

#game_dev_and_pub dl {
	width: 100%;
	margin: 0;
	padding: 0;
}

#game_dev_and_pub dt, #game_dev_and_pub dd {
	margin: 2px 0;
	padding: 4px 0;
	border-bottom: 1px dotted gray;
    height: 1.2em;
}

#game_dev_and_pub dt {
	float:right;
	clear:right;
	width: 30%;
	text-decoration: none;
	font-weight: normal;
}

#game_dev_and_pub dd {
	text-align: left;
	direction: ltr;
	float: left;
	width: 70%;
}

#game_details {
	border-spacing: 0;
	border: 0;
}

#game_details th {
	padding: 2px; 
	border: 1px solid gray; 
	font-weight: bold; 
	background: #D0D4D6;
	text-decoration: none;
}

#game_similar_ul > li {
	margin-top: 7px;
	margin-bottom: 7px;
}

img {
	border:0;
	border-style:none;
}


.help, .riddle_ul, .jDosBoxTip ul {
	margin-right: 2.5em;
}

.help ul {
	 list-style-type: circle;
	 padding: 15px;
}

.help li {
	 padding: 5px;
}

.english {
	direction:ltr;
}

.center {
	text-align: center;
	margin: 0 auto;
}

#online_games {
	width: 75%;
	text-align:center;
	margin: 0 auto;
}

#online_games span {
	display: block;
}

.credit {
	text-align:left;
	font-weight: bold;
}

.news {
	border: 1px solid black;
	margin: 0 auto;
	width: 91%;
	font-size: 0.8em;
}

.new_news {
	margin: 0 0 0 auto;
}
.new_news td {
	text-align:right;
}
.new_news_date {
	width: 3em;
}

#olgame_ul, .olgame_li, .demos_ul{
	margin:0;
	padding:0;
}

#olgame_ul, .demos_ul{
	padding:10px 0;
}

.olgame_li{
	display:inline;
}

span.olgame_set{
/* don't change the order of the next two lines */
	display:table-cell; /* for Firefox */
	display:inline-block; /* for Opera and IE */
}
span.olgame_set{
	width:183px;
	border:1px solid #e3e6e7;
	margin: 0 1px 5px 1px;
}

span.olgame_set a {
	cursor:pointer;
}

span.olgame_set a:hover {
	color:red;
}


span.olgame_set:hover{
	/*border:1px solid red;*/
	background: none repeat scroll 0 0 #D0D4D6;
}

span.olgame_thumb{
	display:block;
	width:180px; /* necessary for Firefox bug */
	height:134px;
}

span.olgame_thumb img{
	width:160px; 
	height: 115px; 
	margin-top: 8px; 
	box-shadow: 7px 7px 7px #606060 ;
	border: 0;
	position: relative;
}

span.olgame_thumb img:hover{
	top: -2px;
	left: -2px;
	box-shadow: 11px 11px 9px #606060 ;
}

span.olgame_caption{
	display:table-cell; 
	height:2.5em;
	width: 180px;
}

#game_container_div {
	max-width: 450px;
	margin: 0 auto;
	width:expression(document.body.clientWidth > 800? "493px": "395px" );
}

#game_container_div ul,#game_container_div ol {
	margin:1em; 
} 

#game_container_div ol,#game_container_div ul { 
	margin-right:2em; 
} 

#game_container_div ol li,#game_container_div ul li { 
	padding: 3px 0;
} 

#game_container_div_table {
	display: table; 
	margin-top:45px;
}

#game_container_div_table_row {
	display: table-row;
}

#game_container_div_table_cell_right {
	display: table-cell; 
	width:50%; 
	vertical-align:top;
}

#game_container_div_table_cell_left {
	display: table-cell; 
	padding-right:20px; 
	vertical-align: middle;
	text-align: center;
}

.show_game_detail_link {
	float: right;
	margin-bottom: 20px;
}

#pics_wrapper {
	margin-bottom: 20px;
}

#pics_img_wrapper {
	position: relative; 
	margin: 10px 0;
}

#pics_loader {
	z-index: 10; 
	position: absolute; 
	top: 95px; 
}

#pics_navigation_wrapper {
	margin-top: 10px;
}

#pics_navigation_wrapper a {
	padding: 15px;
	border: 1px solid gray;
	border-radius: 15px;
}

#pics_navigation_wrapper a:hover {
	background: orange;
}


.pics_regular_size {
	width:325px;
}

.pics_regular_size #pics_img_wrapper {
	width:320px; 
	height:200px; 
}
.pics_regular_size #pics_loader {
	right: 155px;
}

.pics_regular_size #pics_picture {
	width: 320px;
	height: 200px;
}

.pics_regular_size #pics_navigation_wrapper {
	width: 315px;
}

.pics_double_size {
	max-width:645px;
	width: 100%;
}

.pics_double_size #pics_img_wrapper {
	width:100%; 
	max-width: 640px;
	height:100%; 
	max-height: 400px;
	min-width: 320px;
	min-height: 200px;
}
.pics_double_size #pics_loader {
	right: 50%;
}

.pics_double_size #pics_picture {
	width:100%; 
	max-width: 640px;
	height:auto; 
	max-height: 400px;
}

.pics_double_size #pics_navigation_wrapper {
	width: 100%;
	max-width: 642px;
}

#pics_chk_div {
	text-align: right;
	padding-right: 15%;
}
#pics_chk_div div {
	margin: 5px;
	float:right;
	width:120px;
}

#pics_chk_div input {
	margin: 0;
	padding: 0;
}

#pics_h2 {
	direction: ltr;
}

#pics_picture {
	z-index: 20; 
	position: relative; 
	display:none;
	box-shadow: -1px 5px 7px #606060;
}

#guides_comments, #jdosbox_comments {
	width: 50%;
	margin: 10px auto;
	display: none;
	
}

	
dl {
	margin-bottom: 20px;
}
dt {
	font-weight: bold;
	text-decoration: underline;
}

dd {
	padding: 0 10px 10px 0;
}

.demo {
	text-align: center;
	margin: 30px 0;
}

.quote, .code {
	width: 70%;
	border: 1px dotted gray;
	margin: 10px auto;
	padding: 10px;
}

.code {
	direction: ltr;
	text-align: left;
}

.h3 {
	text-decoration: underline;
	font-weight: normal;
}

#prisa_icons_div {
	text-align: center;
}

#prisa_icons_div img {
	cursor: pointer;
}

#site_statistics p, #site_statistics ol {
	padding: 15px 0;
}

.collapse {
	 visibility: collapse;
	 display: none;
}

.hide
{
	display: none;
}

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	direction: rtl;
	text-align: right;
}

.ta_l
{
	text-align: left;
}
.ta_r
{
	text-align: right;
}
.ta_c
{
	text-align: center;
}

.raquo
{
	width: 1em;
}

.tt_share, .tt_iso
{
	padding: 0 2px;
}


.h_dotted {
	border-bottom: 1px dotted gray;
}

.h_with_bg {
	background: none repeat scroll 0 0 #D0D4D6;
	border: 1px solid gray;
	margin-top: 15px;
	padding: 5px;
}

.game_section {
	margin: 10px 0 25px 0;
}

.hebname {
	direction: rtl;
}

.share_info_box {
	max-width: 200px; 
	min-width: 123px; 
	border: 2px solid gray; 
	padding: 5px; 
	text-align: center; 
	margin: 15px auto;
	box-shadow: 2px 2px 7px #606060;
}

.share_warning_box {
	max-width: 300px; 
	min-width: 123px; 
	border: 3px solid red; 
	padding: 10px; 
	font-weight: bold; 
	text-align: center; 
	background: #FFFF99; 
	margin: 3px auto;
	box-shadow: 2px 2px 7px #606060;
}

#share_wrap {
	display: table;
	width: 100%;
}

#share_right {
	display: table-cell; 
	width: 80%; 
	padding: 0 10px;
}

#share_left {
	display: table-cell; 
	width: 20%; 
	border-right: 1px dotted gray; 
	vertical-align: top; 
	padding: 0 10px;
}

.share_info_games_with_pics {
	list-style-type: none;
}

.share_info_games_with_pics img {
	width: 90%;
}

.share_info_games_with_pics li {
	border: 1px solid gray;
	padding: 3px;
	margin: 20px 10px;
	box-shadow: 2px 2px 7px #606060;
}

.share_info_games_with_pics li:hover {
	background-color: orange;
}
/* new */

.h1_main {
	text-align: center;
}



.rbtop div { 
	background: url('/images/layout/bubbleSprite.png') no-repeat 0px -36px; /*top right*/ 
}
.rbtop { 
	background: url('/images/layout/bubbleSprite.png') no-repeat 0px -24px; /*top left*/
}
.rbbot div { 
	background: url('/images/layout/bubbleSprite.png') no-repeat 0px -12px; /*bottom right*/
}
.rbbot { 
	background: url('/images/layout/bubbleSprite.png') no-repeat 0px 0px; /*bottom left*/ 
}

.rbbot div, .rbtop div{
	float: right;
	width: 10px;
}
.rbtop div, .rbtop, .rbbot div, .rbbot {
	height: 7px;
	font-size: 1px;
}

.rbcontent { 
	margin: 0 7px; 
	min-height: 130px; 
	zoom: 1;
	position: relative;
}

.rbcontent_q { 
	font-weight: bold;
}

.rbroundbox { 
	margin: 1em auto 1em 1%;
	background: #CFD2D4; 
}

.rbroundbox_small {
	width: 32%; 
	_width: 31%; 
	float: left;
}

#index_buttons {
	padding: 20px 0;
}

.index_p2 a{
	text-decoration: none;
}

.index_p2 a:hover , .breadcrumbs a:hover{
	text-decoration: underline;
}

.breadcrumbs, .read_more {
	float: right;	
}

.read_more {
	width: 100%;	
}

.facebook_like {
	border:none; 
	overflow:hidden; 
	width:95px; 
	height:25px; 
	
}

#facebook_like {
	margin: 3px 25px 0 15px;
	border-width: 0px;
	border: none;
}

.facebook_game_like {
	float: left;
	border: 1px dotted gray;
	width: 100px;
	padding: 8px 7px 4px 5px;
	margin: 3px 7px;
}

.table_games_view_2 {
	font-size: 0.8em;
}

.table_games_view_2 td {
	padding: 10px;
}

.table_games_view_2 td a:link, .table_games_view_2 td a:visited{
	text-decoration: underline;
}

.table_games_view_2 td a:hover {
	text-decoration: none;
}

.table_games_view_3 td {
	border:1px dashed gray;
	padding: 5px;
	height: 28px;
}

.table_games_view_3 tr.last td, .table_games_view_3 tr .picTd {
	border-bottom: 1px solid gray;
}

.table_games_view_3 tr .picTd {
	width: 153px;
}

.table_games_view_3 tr .picTd div {
	width: 147px; 
	margin: 0 auto;
	text-align: center;
	direction: ltr;
}

.table_games_view_3 tr .picTd div span {
	float: left;
}

.table_games_view_3 tbody:hover, .table_games_view_1 tbody:hover {
	background: #F1F2F3;
}

.curNumOfPic {
	margin-left: 58px;
}

.table_games_view_3 tr.first td {
	border-top: 1px solid gray;
}

.table_games_view_3 td a:link, .table_games_view_3 td a:visited {
	text-decoration: underline;
}

.table_games_view_3 td a:hover {
	text-decoration: none;
}

.table_games_dir_ltr .gameImgA img {
	box-shadow: 2px 2px 7px #606060;
}

.table_games_dir_rtl .gameImgA img {
	box-shadow: -2px 2px 7px #606060;
}

.detailsSmall_list {
	margin: 1em 0;
	padding: 0;
}

.detailsSmall_list input {
	margin-left: 10px;
	vertical-align:middle;
	background-color: transparent;
	border: none;
}

.detailsSmall_list label {
	font-weight: bold;
	vertical-align:top;
	cursor: pointer;
}

.detailsSmall_list dt {
	clear: right;
	float: right;
	width: 150px;
	margin: 0;
	padding: 5px;
	text-decoration: none;
}

.detailsSmall_list dd {
	float: right;
	width: 300px;
	margin: 0;
	padding: 5px;
}

.detailsSmall_button {
	border:1px dotted gray;
	margin:10px;
	padding:4px;
	text-align:center;
	width:60px;
	float: right;
}

.detailsSmall_button a:link, .detailsSmall_button a:visited {
	color: white;
}

.spoiler dt {
	cursor: pointer;
	padding: 3px;
	background: #D0D4D6;
}

.spoiler dd {
	padding: 0;
}

.spoiler dl {
	margin: 0;
}

.spoiler .spoilerContent {
	border: 1px dashed gray;
	padding: 4px;
}

.riddle_ul li {
	/*padding: 5px;*/
	border: 1px dotted gray;
	margin: 2px;
}

.riddle_content {
	display: none;
	padding: 5px;
}

.riddle_content img {
	max-width: 100%;
}

.riddle_title {
	font-weight: bold;
}

.riddle_title_wrap {
	padding:5px;
}

.riddle_title_wrap span {
	float: left;
}

.riddle_loader {
	padding: 20px;
	text-align: center;
}

#addthis {
	list-style-type: none;
}

#addthis li img {
	margin: 5px;
	vertical-align: middle;
}

.bg_highlight {
	background: #F1F2F3;
}

.table_games {
	border-spacing: 0;
}

.table_games tbody tr:hover {
	background: #F1F2F3;
}

.bg_dark {
	background:#344A55;
	
}

.bg_dark a {
	color: #E3E6E7;
}

#siteSearch {
	width: 85%; 
	padding: 20px;
}

#siteSearch li {
	margin: 4px 0;
	padding: 4px;
}

#siteSearch li:hover {
	background: #D0D4D6;
}

#catalog_wrapper {
	margin: 0 auto; 
	text-align: center; 
	width: 760px; 
	min-height: 50px;
}

.catalog_thumb {
	margin: 5px;
	text-decoration: none;
	padding: 5px 10px;
	height: 240px;
	display: block;
	float: right;
	border: 1px solid gray;
}

.catalog_thumb:hover {
	border: 1px solid red;
	background: #FAEBD7;
}

.catalog_thumb img {
	box-shadow: -3px 3px 5px #606060;
	max-height: 237px;
}

.catalog_tag {
	display: none;
	background: url('spacer.gif'); 
	border: 5px solid #D8DFEA; 
	overflow: hidden; 
	position: absolute; 
	z-index: 0;
	cursor: pointer;
}

.catalog_tag_p {
	display: none; 
	background: #eee; 
	font-size: 8pt; 
	margin-top: 0px; 
	padding: 2px;
	position: absolute;
	text-align: center;
} 

#catalog_wrapper a.browse {
	background:url('/images/layout/hori_large.png') no-repeat;
	display:block;
	width:30px;
	height:30px;
	margin:8px 10px;
	cursor:pointer;
	font-size:1px;
}

#catalog_wrapper a.left 		{ background-position: 0 -30px; clear:right; margin-right: 0px;}
#catalog_wrapper a.left:active 	{ background-position: -60px -30px; } 


#catalog_wrapper a.right			{ margin-left: 0px; } 
#catalog_wrapper a.right:active  	{ background-position:-60px 0; }


#carousel_container {
	position: relative;
	zoom: 1;
}

#carousel_inner {
	margin: 5px auto;
	width:90%; 
	height: 90px;
	overflow: hidden;
	position:relative; 
}

#carousel_ul {
	position:relative;
	top:-100px; /* important (this should be negative number of list items height(including margin) */
	list-style-type: none; 
	margin: 0;
	padding: 0px;
	height:9999px;
	width: 100%;

}

#carousel_ul li{
	padding:0px;
	height:90px;
	margin: 5px auto;
	max-width: 170px;
	overflow: hidden;
}

#carousel_ul li img {
	margin-top: 3px;
	.margin-bottom:-4px; /* IE fix*/
	/* styling */
	cursor:pointer;
	cursor: hand; 
	border:0px; 
	width: 170px;
	height: 130px;
}

#carousel_nav {	
	text-align: center;
}

#carousel_nav a {
	padding: 3px;
	border: 1px solid gray;
	font-size: 1.3em;
	zoom: 1;
}

#carousel_nav a:hover {
	border: 1px dotted gray;
	zoom: 1;
}

#googleAfterDownload {
	float:left; 
	/*width: 251px; */
	/*width: 301px;*/
	/*height: 251px; */
	margin: 20px;	
}

#dosBoxAppWrapper {
	margin-top: 20px;
    padding: 20px 0;
    text-align: center;
    position: relative;
}

.jDosBoxHelpBoxes {
	width: 640px;
	margin: 0 auto;
}

.jDosBoxHelpBox {
	border: 1px dashed gray;
	margin: 3px;
	padding: 10px;
	width: 25%;
	float: right;
	text-align: center;
}

.jDosBoxHelpBoxBottom {
	height: 60px;
}

#jDosBoxTips {
	display: none;	
}

.jDosBoxTip {
	width: 90%;
	margin: 10px;
	padding: 10px;
	border: 2px dashed gray;	
}

#dosBoxIframe, #dosBoxIframe2 {
	z-index: 1;		
	width: 100%;
	height: 450px;
	position: absolute;
	top: 0;
	border: 0;
}

#dosBoxLoader {
	width: 100%;
	height: 420px;
	background: black;
	color: white;
	padding-top: 30px;
	font-size: 1.5em;
	position: absolute;
	top: 0;
	text-align: center;
	z-index: 10;
}

#dosBoxAppMsg {
	font-size: 1.1em; 
	color: red; 
	margin: 2px auto; 
	padding: 5px;
	visibility: hidden;
	height: 1em;
	width: 600px;
	font-weight: bold;
	background: black;
}

#cat_more_options {
	float: left;
	margin: 17px 0px;
	padding: 10px;
	border: 1px dotted gray;
	border-radius: 5px;
}

#cat_more_options:hover {
	background: #F1F2F3;
}

dl.down_dl {
	width: 90%;
	margin: 0 auto;
	border: 1px solid gray;
	padding: 10px;
}

#down_utils {
	width: 90%;
	margin: 0 auto;
}

#down_utils img {
	width: 130px;
	margin-bottom: 10px;
}

dl.down_dl a:link, dl.down_dl a:visited {
	color: #33637A;
}

.main_nav_title {
	background: none repeat scroll 0 0 #B4BDC1;
	text-align: center;
	margin: 10px 0;
	font-size: 1.1em;
	font-weight: bold;
	height: 1.5em;
}

#site_search {
	text-align: center; 
	margin-bottom: 5px;
}

#site_search input {
	margin: 3px;
	padding: 2px;
}

.retrospective_item, .down_utils_item {
	width: 90%; 
	border: 1px dashed gray; 
	padding: 10px;
	margin: 7px 0;
}

.down_utils_item {
	margin: 7px auto;
	float: right;
	width: 98%; 
}

.retrospective_item:hover, .down_utils_item:hover {
	background: #F1F2F3;
}

.retrospective_item img, .down_utils_item img {
	float: right; 
	margin-left: 10px;
	box-shadow: -3px 3px 5px #606060;
}

.retrospective_item a, .down_utils_item a {
	font-size: 1.2em; 
	font-weight: bold;
}

.retrospective_item span, .down_utils_item span {
	font-size: 0.8em;
}

.retrospective_pic {
	float: left; 
	margin: 10px;
	width: 320px;
	box-shadow: 5px 5px 5px #606060;
}

#helpus_share {
	width: 80%; 
	padding-top: 10px; 
	margin: 0 auto;
	text-align: center;
}

#helpus_share_plusone {
	width: 55px; 
	float: left; 
}

#helpus_share_fb {
	width: 70px; 
	margin: 0 auto; 
}

#helpus_share_fb iframe {
	border: none; 
	overflow: hidden; 
	width: 68px; 
	height: 90px; 
	margin: 0 auto;
}

#helpus_share_adsense {
	width: 120px; 
	margin: 0 auto;
}

.cssbutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c7c7d6), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #c7c7d6 5%, #dfdfdf 100% );
	background-color:#c7c7d6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	margin: 5px auto;
}.cssbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #c7c7d6) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #c7c7d6 100% );
	background-color:#B4BDC1;
}.cssbutton:active {
	position:relative;
	top:1px;
}

#catalogPic {
	box-shadow: 7px 7px 7px #606060;
}

#DosCmdCanvas
{
	margin: 20px auto; 
	background: black; 
	direction:ltr; 
	box-shadow: 5px 5px 5px gray;
}

#DosCmdFocusAlert
{
	background: black; 
	color: red; 
	font-weight: bold; 
	padding: 5px; 
	margin: 0 auto; 
	font-size: 1.1em; 
	width: 400px; 
	visibility: hidden; 
	box-shadow: 5px 5px 5px gray;
}

#DosCmdInstructionsWrapper
{
	width: 400px; 
	margin: 15px auto; 
	border: 1px solid gray;
	padding: 5px 10px;
	text-align: right;
}

.DosCmdInstructions {
	display: none;
	margin-bottom: 10px;
}

.DosCmdCommand
{
	padding: 3px;
	background: #D0D4D6;
	direction: ltr;
	text-align: left;
	font-weight: bold;
}

#helpusAdBlocked {
	background-image: url('/images/scummbar/scummbar2.png');
}

#helpusAdBlocked_wide {
	background-image: url('/images/scummbar/scummbar_wide.png');
	width: 570px;
	height: 360px;
	margin: 5px auto;
}

.helpusAdBlocked {
	background-repeat:no-repeat;
	background-position:top; 
	background-color: black;
	position: relative;
	height: 100%;
	cursor: crosshair;
}

#helpusAdBlocked_sentence {
	position: absolute;
	color: #fb5ef2;
	font-weight: bold;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	font-size: 14px;
	top: 66px;
	right: 25px;
	width: 80%;
}

#helpusAdBlocked_action {
	position: absolute;
	bottom: 0px;
	width: 100%;
	color: purple;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	display: none;
	margin: 0 auto;
}

.rbcontent_icon
{
	float: left;
	clear: right;
	height: 48px;
	background: url('/images/icons/index_icon_sprites.png') no-repeat;
	width: 48px;
	margin: 5px 20px 20px 5px;
	
}

#index_bubble_best .rbcontent_icon {
	background-position: 0 0;
}

#index_bubble_multi .rbcontent_icon {
	background-position: -50px 0;
}

#index_bubble_search .rbcontent_icon {
	background-position: 0 -50px ;
}

#index_bubble_cd .rbcontent_icon {
	background-position: -50px -50px ;
}

#index_bubble_help .rbcontent_icon {
	background-position: 0 -100px ;
}


.google_ads_hide_on_mobile {
	display: block;
}

#mobile_header {
	display: none;
}

#google_up_ad {
	width: 468px;
	height: 60px;
	display: inline-block;
}

#google_left_ad {
	display: inline-block;
}

.google_left_ad_long {
	width: 160px;
	height: 600px;
}

.google_left_ad_short {
	width: 200px;
	height: 200px;
}

#cat_slideshows .cat_slideshow, .cat_big_pic { 
    margin: 20px 20px; 
    position: relative; 
    max-width: 320px; 
    max-height: 200px; 
	width: 80%;
	height: 200px;
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
	display:  inline-block;
}

#cat_slideshows .cat_slideshow, .cat_big_pic_heb {
	text-align: right;
}

.cat_big_pic_eng {
	text-align: left;
}

#cat_slideshows .cat_slideshow img, .cat_big_pic img { 
	width: 100%; 
	height: 100%;
}

#cat_slideshows .cat_slideshow:hover, .cat_big_pic:hover {
	background: orange;
}

#cat_slideshows .cat_slideshow > div, .cat_big_pic > div.cat_big_pic_inner { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
	z-index: 5;
}

#cat_slideshows h3, .cat_big_pic h3{ 
   z-index: 999;
   position: absolute; 
   bottom: 5px; 
   width: 99%; 
}

.cat_big_pic h3 {
	width: 96%; 
}

.cat_big_pic h3 {
	display: none;
}

#cat_slideshows h3, .cat_big_pic_heb h3{ 
   right: 10px; 
}

.cat_big_pic_eng h3{ 
   left: 10px; 
}

#cat_slideshows h3 a, .cat_big_pic h3 a { 
   color: white;
   text-decoration: none;
}

#cat_slideshows h3 span, .cat_big_pic h3 span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}

.cat_big_pic h3 span { 
	font: bold 18px/45px Helvetica, Sans-Serif; 
}

.cat_big_pic .cat_big_pic_slideshow {
	color: white; 
	padding: 10px; 
	border: 2px solid white; 
	width: 10px; 
	height: 10px; 
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	margin: 10px; 
	vertical-align: middle; 
	text-align: center; 
	line-height: 10px; 
	border-radius: 25px;
	cursor: pointer;
    position: absolute; 
    top: 10px; 
    right: 10px; 
	z-index: 5;
}

#cat_slideshows h3 span.spacer, .cat_big_pic h3 span.spacer {
   padding:0 5px;
}

.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
	width: 50%;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.cke_editable {
    background: white;
}

.cke_editable ul, .cke_editable ol {
	 padding: 0 15px 15px 15px;
     margin-right: 2.5em;
}

.cke_editable li {
	 padding: 5px;
}

/* -----------Smartphone View----------- */ 
@media only screen and (max-width : 792px) {
	#left {
		/*display: none;*/
		margin: 0px auto;
		/*position: absolute;
		top: 2.5em;*/
		background: #d0d4d6;
		width: 100%;
		z-index: 4;
		position: absolute;
	}
	
	#right {
		/*display: none;*/
		margin: 20px auto;
		background: #d0d4d6;
		width: 100%;
		z-index: 4;
		padding-top: 2.5em;
		position: absolute;
		top: 0;
		text-align: center;
		width: 99.9%;
	}
	
	.mobile_menu_toggle {
		display: none;
	}
	
	#outer {
		margin: 0;
		width: 100%;
	}
	
	.outerwrap {
		padding-top: 120px;
	}
	
	h1.center {
		margin: 17px 0 0 0 ;
	}
	
	.left_a, #footer, .hide_for_mobile, #navcontainer_up ul li.hide_for_mobile, #google_up, #google_up_ad {
		display: none;
	}
	
	.left_top_3_ul {
		width: 99%;
		text-align: center;
	}
	
	.banners {
		background: transparent;
	}
	
	#header {
		height: auto;
		top: 2.5em;
	}
	
	#mobile_header {
		display: table;
		background: black;
		position: fixed;
		top: 0px;
		left: 0;
		width: 100%;
		z-index: 9999;
		color: white;
		font-weight: bold;
		direction: rtl;
		font-size: 2.5em;
		padding: 0 5px;
	}
	
	#mobile_header div {
		display: table-cell;
	}
	
	#mobile_header img {
		vertical-align: middle;
	}
	
	#google_up_ad, #google_up, #google_left_ad {
		display: none;
	}
	
	#game_container_div_table {
		display: block; 
		margin-top:45px;
	}

	#game_container_div_table_row {
		display: block;
	}

	#game_container_div_table_cell_right {
		display: block; 
		width:100%; 
	}

	#game_container_div_table_cell_left {
		display: block; 
		padding-right:0px; 
		text-align: center;
		margin-top: 20px;
	}
	
	#gamepage_pic_nav {
		width: 80%;
		margin: 7px auto 0;
	}
	
	#game_details tr:last-child td {
		border-bottom: 1px dashed gray;
		padding-bottom: 2px;
	}
	
	.navlist_right, .navlist_left {
		background: none repeat scroll 0 0 #b4bdc1;
		text-align: center;
		width: 100%;
		padding: 0;
	}
	
	.left_top_3_ul li, .navlist_right li, .navlist_left li {
		padding: 10px 5px;
		border-bottom: 1px dotted gray;
		background: transparent;
	}
	
	.table_games_view_0 {
		border-spacing: 10px;
	}
	
	
	#catalog_wrapper {
		width: auto;
	}
	
	#google_up, #google_up_ad {
		display: none;
	}
	
	#game_guide {
		margin: 20px 0;
	}
	#game_guide  img{
		width: 100%;
		margin: 5px 0;
	}
	
	#share_left {
		display: none;
	}
    
    .abc_links {
        width: 80%;
        line-height: 2em;
    }
    
    .abc_links a {
        padding: 10px;
        margin: 5px;
    }
    
    #game_container_div ol, #game_container_div ul {
        line-height: 2em;
    }
    
    #googleAfterDownload {
        display: none;
    }
}

@media only screen and (max-width : 395px) {
	#nav_a_help {
		display: none;
	}
    
}

@media only screen and (min-width : 600px) and (max-width : 792px) {
	#google_up {
		display: inline-block;
		width: 45%;
		top: 45px;
		height: 60px;
	}
	
	#google_up_ad {
		display: inline-block;
		width: 100%;
		height: 60px;
	}
}

